Package com.sun.jna.platform.win32

# Class Winsvc.SC_STATUS_TYPE

java.lang.Object
com.sun.jna.platform.win32.Winsvc.SC_STATUS_TYPE

Enclosing interface:
  Winsvc

public abstract static class Winsvc.SC_STATUS_TYPE extends Object
The SC_STATUS_TYPE enumeration type contains values

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `SC_STATUS_PROCESS_INFO`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SC_STATUS_TYPE()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### SC_STATUS_PROCESS_INFO

    public static final int SC_STATUS_PROCESS_INFO
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### SC_STATUS_TYPE

    public SC_STATUS_TYPE()